using System.Reflection;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("MikuMikuDanceXNA")]
[assembly: AssemblyProduct("MikuMikuDanceXNA")]
[assembly: AssemblyDescription("MikuMikuDance for XNA Library")]
[assembly: AssemblyCompany("")]
[assembly: AssemblyCopyright("Copyright © 2010 Wilfrem")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("96ccf834-d2fb-431a-8b00-eb7a02dfe8ea")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
[assembly: AssemblyVersion("1.6.0.0")]
